.sidebar-belanja .tab-belanja {
    font-weight: 400;
    color: #B4B9B6;
    cursor: pointer
}

.sidebar-belanja .tab-belanja:first-child a {
    margin-top: 8px
}

@media only screen and (min-width: 768px) {
    .sidebar-belanja #np-collection-nav-scrollspy {
        width:250px;
        float: none
    }
}

@media only screen and (max-width: 767px) {
    .sidebar-belanja .tab-belanja {
        display:inline-block;
        border: none
    }
}

@media only screen and (min-width: 768px) {
    .products-showcase {
        width:calc(100% - 284px);
        float: left
    }
}

.card-item {
    display: flex
}

.card-item .card-circle {
    width: 64px;
    height: 64px;
    flex: 0 0 auto;
    border-radius: 100px;
    display: flex;
    align-items: center;
    justify-content: center
}

.card-item h3 {
    margin-bottom: 4px
}

.area-pengantaran {
    margin-top: -40px
}

@media only screen and (min-width: 768px) {
    .area-pengantaran {
        margin-top:0
    }

    .area-pengantaran p.h4-medium {
        text-align: center
    }
}

@media only screen and (min-width: 768px) and (max-width:991px) {
    .products-items-container {
        display:flex;
        width: 100%;
        flex-wrap: wrap
    }
}

@media only screen and (max-width: 767px) {
    li.tab-belanja {
        font-size:24px!important
    }

    #np-collection-nav-scrollspy {
        -ms-overflow-style: none;
        overflow-x: auto;
        overflow-y: hidden;
        -webkit-overflow-scrolling: touch;
        scrollbar-width: none;
        -ms-overflow-style: none
    }

    #np-collection-nav-scrollspy .np-tabs {
        width: -webkit-max-content;
        width: max-content;
        width: 100%;
        overflow: scroll;
        white-space: nowrap
    }
}

@media only screen and (max-width: 400px) {
    li.tab-belanja {
        font-size:19px!important
    }

    li.tab-belanja:not(:last-child) {
        margin-right: 15px
    }
}

#shopify-section-footer-2021 {
    clear: both
}
